Subject: [alto] Moving the protocol draft forward

From: Enrico Marocco <[email-masked]>
Date: Mon, 10 Sep 2012 09:24:33 +0200

Hello everyone,

as you may have noticed version -13 of the protocol draft has been
submitted. The authors have done a great job at addressing all comments,
last but not least those about operational and manageability considerations.

Since all the changes were extensively discussed and agreed on the list
and during the meeting, the chairs believe the draft is ready to be
submitted to the IESG. Such a submission will however happen in seven
days from now, so to let people have a last look at the document and
speak up if they still see residual issues with it.

Thanks again to Rich and the authors for the huge amount of energy they
put in this!

-- 
Ciao,
Enrico